[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetMultiLine

SetMultiLine - specifies whether multiline captions are to be used

## Declaration

Source position: comctrls.pp line 385

`protected procedure TTabControlStrings.SetMultiLine(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .